
QGIS Application - Bug report #12168

Menu item text of processing not translated

2015-02-09 11:10 PM - Minoru Akagi

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 20361

Description

Menu item text of processing in the main menu are not translated.

Context name for the menu translation has been changed to ProcessingPlugin?

Associated revisions

Revision 4a449562 - 2015-02-13 08:32 PM - Jürgen Fischer

fix processing plugin main translation and add translations

for toplevel toolbox entries (fixes #12168)

History

#1 - 2015-02-13 11:39 AM - Jürgen Fischer

- Resolution set to up/downstream

- Assignee changed from Victor Olaya to Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:4a44956

#2 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
